#useremail,
#useremail-label {
  margin-left: 24px;
}

#support-btn,
.cont-btn {
  gap: 10px;
  transition: .3s;
}

.tabProp div.active,
.tabProp div.active .prop-img {
  background-color: #6e27c5;
}

.Propage-h1,
.connect-block,
.cont-box,
.support-why,
.supt-box {
  text-align: left;
}

.connect-block,
.cont-box,
.content,
.ind,
.int-box,
.supt-box,
.tabProp div {
  box-shadow: none;
}

.tabInteg button,
.tabProp div {
  padding-top: 24px;
  padding-left: 24px;
}

#Learn,
#Learns {
  margin-top: 70px;
}

.lang-mdpop {
  height: 195px;
  padding-top: 0;
  width: 130px;
  align-items: center;
  position: absolute;
  top: 54px;
  left: 610px;
}

.lng-button {
  border: none;
  width: 118px;
}

.modal-content {
  background-clip: unset;
  border: none;
  border-radius: 0;
}

#section7 {
  background-color: #f4f4f4;
  margin-top: 65px;
  padding-bottom: 5rem;
}

.outer-circle {
  background: #000;
  border-radius: 50%;
  width: 97px;
  height: 97px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.detail_box_two {
  margin-top: 14px;
}

.inter-btn-svgs,
.outer-circle-icon {
  margin-bottom: 1rem;
}

.api-text,
.lpage-ptext-why,
.simplified-para,
.support-ptext {
  color: #000;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.lpage,
.sup_header h1,
.support-why {
  font-family: Chubb Publico;
  font-weight: 300;
  font-style: normal;
}

.why-digital,
.why-global,
.why-safe {
  max-width: 232px;
}

.why-financial {
  max-width: 199px;
}

.login-content {
  min-width: 194px;
}

.supt_box {
  background-color: #f4f4f4;
  height: 100%;
  padding-left: 32px;
  padding-top: 16px;
  padding-bottom: 33px;
}

#SDK-embedded-stats-right,
#last-stat,
#last-stat-steps,
.support_page {
  padding-right: 0;
}

#support-btn {
  display: inline-flex;
  padding: 15px 32px;
  justify-content: center;
  align-items: center;
  color: var(--white, #fff);
  text-align: center;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  background-color: #000;
  overflow: hidden;
  text-decoration: none;
  position: relative;
  text-decoration: solid underline transparent;
}

.support_padding {
  padding-top: 64px;
  padding-bottom: 20px;
}

.support-why {
  color: #000;
  font-size: 26px;
  line-height: 36px;
}

.support-ptext::before {
  content: '\2022';
  display: inline-block;
  color: #000;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  margin-right: 5px;
}

.support_prod_icon {
  max-width: 24px;
  max-height: 24px;
  margin-right: 25px;
}

.title_icon {
  display: flex;
  align-items: center;
}

.prod_bullets {
  margin-left: 25px;
}

#SDK-embedded-stats-left,
#first-stat,
#first-stat-steps,
.api-left-content,
.insidelife,
.sec-head-txt,
.sup_header {
  padding-left: 0;
}

.microsite-tabcontent,
.support_area_con {
  height: auto;
}

.lpage,
.sup_header h1 {
  color: #fff;
  font-size: 50px;
  line-height: normal;
}

#support-pt-text,
.stat-descrip {
  color: #fff;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

#support-browse-title,
.support-api {
  font-family: Chubb Publico;
  font-weight: 300;
  font-style: normal;
}

#contact-api,
#support-browse-title,
.support-api {
  line-height: 36px;
  color: #000;
}

.experience_area,
.integration_area,
.support_area {
  position: relative;
  background: center/cover no-repeat #000;
  height: 350px;
}

.support-box,
.supt-box {
  background: #f4f4f4;
  display: flex;
}

.image-container-support {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 50vw;
  z-index: 1;
  display: flex;
  justify-content: end;
  padding: 0;
  min-height: 350px;
}

.support-box {
  padding: 15.19px 0 0 21px;
  align-items: center;
}

.supt-box {
  max-width: 371px;
  flex-direction: column;
  height: auto;
  padding-bottom: 39px;
  margin-top: 0;
}

#support-btn-cont {
  padding-left: 76px;
}

.sup-img {
  height: 40px;
  width: 40px;
  position: static;
  margin-right: 21px;
}

.support-api {
  font-size: 26px;
  letter-spacing: -.014px;
  margin-bottom: 0;
}

.sp-clk {
  position: absolute;
  left: 76px;
  font-size: 14px;
}

#support-raise-ticket-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 34px 39px 81px;
  position: relative;
}

#support-browse-title {
  font-size: 32px;
  letter-spacing: -.017px;
  margin-bottom: 2rem;
}

.PropCollapsible:after,
.api_mob_txt_top_position,
.experience_back_ground_mobile,
.hidden,
.industry-section-mobile,
.tablinks-side-mobile-title {
  display: none;
}

.SDK-embedded-stats-row,
.doc-circles,
.input_section,
.sbt-bts,
.tabMicrosite {
  display: flex;
}

.ca_policy_foo {
    font-weight: normal;
    padding-top: 10px;
}
    .ca_policy_foo a {
        text-decoration: underline;
        font-weight: 600;
        color: #000;
    }
.foo_cookie_link {
    font-size: 12px;
    font-family: Lato;
    font-weight: 400;
    text-decoration: underline !important;
    cursor: pointer;
}

.pp-footer-statement_link {
    float: left;
    padding-right: 20px;
    text-align: justify;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 1.5rem;
}

    .pp-footer-statement_link a {
        text-decoration: underline;
        color: #000;
    }

#support-content-layout {
    padding-left: 0;
    padding-right: 0;
}

#userquery::placeholder {
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  color: #000;
}

.cont-box {
  background-color: #f4f4f4;
  border-radius: 0;
  height: 583px;
  margin-top: 60px;
}

.cont-height {
  height: 1150px;
}

#userselection {
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  padding: 15px;
  color: #000;
}

#contact-api,
.Propage-h1 {
  font-size: 32px;
  letter-spacing: -.017px;
}

#contact-api {
  font-family: Chubb Publico;
  font-style: normal;
  font-weight: 300;
  margin-bottom: 24px;
}

#contact-api-text,
.floating-label label {
  font-size: 16px;
  font-family: Lato;
  font-style: normal;
}

#contact-api-text {
  color: #000;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 24px;
}

#indust-title,
.Propage-h1 {
  font-family: Chubb Publico;
  font-weight: 300;
}

.floating-label {
  position: relative;
  display: flex;
  width: 100%
}

.floating-label label {
  position: absolute;
  left: 16px;
  top: 31px;
  font-weight: 400;
  line-height: 26px;
  pointer-events: none;
  transition: .2s;
}

.floating-label input:focus+label,
.floating-label input:not(:placeholder-shown)+label {
  font-family: Lato;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  top: 17px;
  margin-left: 1px;
}

.floating-label textarea:focus+label,
.floating-label textarea:not(:placeholder-shown)+label {
  font-family: Lato;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  top: 19px;
  margin-left: 1px;
}

.cont-input,
.cont-textarea {
  background-color: #fff;
  border-bottom: 2px solid #000;
  padding: 15px;
  line-height: normal;
  width: 100%
}

#useremail {
  margin-right: 24px;
}

.sbt-bts {
  justify-content: flex-start;
}

.cont-btn {
  margin-left: 0;
  display: inline-flex;
  padding: 15px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 0;
  margin-right: 1rem;
  text-decoration: solid underline transparent;
  background-color: #f4f4f4;
}

.label-ind,
.tabProp div {
  display: flex;
  height: auto;
}

.cont-btn:hover {
  text-decoration: solid underline;
}

.con-wht {
  border: 1px solid var(--black, #000);
}

.cont-form {
  padding: 20px 15px 26px;
}

.con-blk {
  background: var(--light-grey, #afafaf);
  color: #fff;
  border: none;
}

#Banks,
.background-colour-change,
.bnk,
.eco,
.gig,
.ind,
.lux,
.pay,
.proposition-section,
.tabProp div,
.tel,
.trv,
.uti {
  background-color: #f4f4f4;
}

#indust-sub,
#indust-title,
.Propage-h1 {
  color: #000;
  font-style: normal;
}

.Propage-h1 {
  line-height: 36px;
  margin-bottom: 0;
}

.bnk,
.tabProp div.active #indust-sub,
.tabProp div.active #indust-title,
.tabProp div.active #indust-title-desktop {
  color: #fff;
}

.industry-section {
  padding-top: 64px !important;
}

.industry-choices {
  margin-top: 32px;
}

#PropCollapsible-first,
.prop-img {
  margin-top: 0;
}

.tabProp {
  margin: 0;
  display: flex;
  width: 100%
}

.prop-img {
  height: 24px;
  width: 24px;
  padding: 0;
  border-radius: 0;
}

.tabProp div.active .bnk path,
.tabProp div.active .bnk rect,
.tabProp div.active .eco circle,
.tabProp div.active .eco g path,
.tabProp div.active .eco path,
.tabProp div.active .gig path,
.tabProp div.active .lux path,
.tabProp div.active .pay path,
.tabProp div.active .tel path,
.tabProp div.active .trv path,
.tabProp div.active .uti path {
  stroke: #FFF;
}

.label-ind {
  align-items: center;
}

.tabProp div {
  flex-direction: column;
  padding-bottom: 20px;
}

.active.modal,
.active.modal-dialog,
.lb-txt2 {
  position: static;
}

#indust-title {
  font-size: 26px;
  line-height: 32px;
  letter-spacing: -.014px;
  margin-left: 32px;
  cursor: pointer;
}

#indust-sub,
#tablinks-side-icon:last-child {
  font-size: 16px;
}

#proposition-main-dropdown-content #industries {
  width: 100% !important;
}

#industries,
.int-sol {
  letter-spacing: -.017px;
}

#indust-sub {
  font-family: Lato;
  font-weight: 700;
  line-height: 29px;
  width: auto;
  height: auto;
  margin-left: 55px;
  cursor: pointer;
}

.tabProp div.active {
  color: #fff;
}

.ind {
  margin: 0;
  padding: 0;
  width: 100%
}

.proposition-section {
  padding-top: 64px;
}

.PropCollapsible {
  background-color: #fff;
  margin-top: 1rem;
  padding-left: 34.37px;
}

#prop-dropdown-title {
  color: #4b4e53;
  font-family: Chubb Publico;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}

#lan_apis .auth-wrapper,
#lan_apis .try-out {
  display: none;
}

#prop-dropdown-para,
.doc_mob_txt,
.integr-txt {
  font-family: Lato;
  line-height: 24px;
  font-style: normal;
}

#prop-dropdown-para {
  color: hsl(217, 5%, 31%);
  font-size: 18px;
  font-weight: 400;
}

.tick-icon {
  background-image: url('../images/Propositions/icon-tick.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 24px;
  margin-right: 11px;
  padding-left: 35px;
}

.bilpath {
  flex-direction: column;
  margin-left: 0;
}

.bills-pay {
  margin-left: 0;
  margin-top: 0;
}

.bil-txt {
  margin-left: 34px;
}

#footer_section-proposition {
  background-color: #fff;
  padding: 20px;
  font-weight: 500;
}

#lan_propositions .prop_w24 {
  width: 24%;
}

#lan_propositions .prop_w31 {
  width: 31%;
}

.prop_img {
  display: block;
  width: auto;
  height: 100%;
  padding: 5px;
  margin: 8px;
  border-radius: 34px 34px 0 0;
}

.trans-img {
  margin-left: 19px;
  margin-right: 19px;
}

.product,
.transfer {
  position: absolute;
  bottom: 0;
  right: 110px;
  width: 32.5%;
  filter: none;
  border-radius: 30px 30px 0 0;
  height: 376px;
  margin-top: 12px;
  margin-bottom: 0;
  background: #000;
  display: flex;
  justify-content: center;
}

.connect-block,
.int-box {
  background-color: #f4f4f4;
}

.content {
  position: relative;
}

#industries {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  outline: 0;
  color: #000;
  font-family: Chubb Publico;
  font-size: 32px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  text-decoration: none;
}

.doc-tabcontent,
.integration-tabcontent {
  padding-top: 0;
}

.prop-label-icon {
  position: absolute;
  right: 16px;
  top: 31px;
  transition: transform .3s;
}

.rotates,
.rotates2 {
  transform: rotate(180deg);
}

.integration-footer-section {
  padding-top: 1rem;
  background-color: #f4f4f4;
}

.connect-block {
  margin-top: 0;
  height: 100%;
  padding: 121px 40px 99px 26px;
  position: relative;
}

.doc_mob_txt,
.integr-txt {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-align: unset;
}

.bilpr-txt,
.int-box,
.int-sol {
  text-align: left;
}

.int-sol {
  color: #000;
  font-family: Chubb Publico;
  font-size: 32px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  padding-bottom: 0;
  margin-bottom: 17.01px;
}

.txt-header {
  padding-right: 3rem;
}

.img_integrt {
  height: auto;
  left: 0;
  top: 0;
  min-height: 101px;
  object-fit: cover;
  width: 100%;
  z-index: 2;
  right: 0;
}

.int-box {
  margin-top: 0;
  padding-right: 2rem;
}

.bilpr-txt {
  color: #000;
  font-family: Chubb Publico;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  letter-spacing: -.014px;
  margin-bottom: 1rem;
}

.stat-num,
.stat-title {
  color: #fff;
  font-family: Chubb Publico;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
}

.inter-stats {
  display: flex;
  margin-bottom: 5rem;
}

.stat-block {
  background-color: #000;
  padding: 32px 24px 21px 21px;
  height: 100%
}

.secu,
.tabInteg button {
  background-color: #f4f4f4;
}

.stat-num {
  font-size: 60px;
  letter-spacing: -.032px;
}

.stat-title {
  font-size: 26px;
  letter-spacing: -.014px;
}

.tabInteg {
  display: flex;
  justify-content: left;
  border-bottom: none;
}

.tabInteg button,
.tabSdkInner button {
  display: flex;
  flex-direction: column;
  padding-bottom: 19px;
}

.intergration-main-content {
  background-color: #f4f4f4;
  padding-top: 5rem;
}

.tabInteg button.active {
  border-top: none;
}

.tabInteg button {
  margin-right: 0;
  width: 328px;
}

.integration-tabcontent .tab-side-int a.active button,
.tab-side-int button {
  padding-left: 10px !important;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  line-height: 24px;
}

#Learn {
  margin-bottom: 2rem;
}

#inter-btn {
  position: absolute;
  bottom: 36px;
  left: 24px;
}

.tabcontent-doc-side {
  width: 77%;
  padding-left: 7rem !important;
}

.tab-side-int {
  padding-left: 15px;
}

.ins,
.secu {
  padding: 23px 26px 76px .5rem;
}

#the-SDK-tab,
#the-api-tab,
#the-whitelabel-tab {
  padding-top: 30px;
}

.tab-side-int button {
  border-left: 10px solid transparent;
  color: #4b4e53;
  font-weight: 400;
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.integration-tabcontent .tab-side-int a.active button {
  border-left: 10px solid #00c1d6;
  transition: none !important;
  color: #000;
  font-weight: 700;
}

#inter-tab-side-tags,
.tester-test {
  position: relative;
}

.servicing-api-side {
  font-size: 1rem !important;
}

#inter-content-title,
.SDKs-h3s,
.inter-content-title,
.life_txt-carousel,
.tabInteg button {
  color: #000;
  font-family: Chubb Publico;
  font-size: 26px;
  font-weight: 300;
  letter-spacing: -.014px;
  font-style: normal;
}

#inter-content-title,
.SDKs-h3s,
.inter-content-title {
  line-height: 36px;
}

#inter-tab-side-tags::before,
#tablinks-side-icon-servicing::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 10px;
  width: 100%;
  border-bottom: 1px solid #979797;
}

.sec-head {
  justify-content: left;
  flex-direction: column;
}

.sec-txt {
  list-style-type: disc;
  margin-bottom: 5px;
}

li.sec-txt::marker {
  margin-right: 1px;
}

.life_txt-carousel,
.tabInteg button {
  line-height: normal;
}

.Guides-a-tag,
.sec-head-txt {
  font-family: Lato;
  font-weight: 700;
  line-height: 24px;
  white-space: nowrap;
  color: #000;
}

.Guides-a-tag {
  font-size: 16px;
  font-style: normal;
}

.Guides-a-tag:after {
  content: url(../images/Propositions/Arrow.svg);
  height: 11px;
  display: inline-block;
  margin-top: -5px;
  transform: translateY(2px);
  margin-left: 8px;
  transition: .2s ease-in;
}

.lock {
  margin-bottom: 18px;
  width: 24px;
  height: 24px;
}

.sec-head-txt {
  font-size: 20px;
  font-style: normal;
}

.dis_text,
.doc_mob_span {
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
}

#Cla-btn,
#Dis-btn,
#Ful-btn,
#Meta-btn,
#Off-btn,
#Pay-btn,
#Sal-btn,
#Ser-btn,
#Uti-btn {
  display: flex;
  border-top: 1px solid #4b4e53;
  padding-top: 1rem;
}

#section-Guides {
  border-top: 1px solid #4b4e53;
  padding-top: 1rem;
}

.api-icon {
  margin-right: .5rem;
}

.doc_mob_span {
  color: #000;
  font-weight: 400;
  line-height: 32px;
}

.dis_text {
  color: #4b4e53;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 0;
  margin-top: 2.5rem;
  padding-left: 9px;
}

#learnMoreSDK,
#learnMoreWhite,
#white-child-sections {
  padding-left: 5rem;
  padding-right: 5rem;
}

.SDKs-h3s-Embedded {
  margin-top: 40px;
  margin-bottom: 0;
}

.SDK-embedded-box {
  background: #f4f4f4;
  padding-top: 24px;
  padding-left: 21px;
  padding-bottom: 24px;
}

.SDK-embedded-box-title {
  color: #000;
  font-family: Chubb Publico;
  font-size: 50px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  letter-spacing: -.027px;
  margin-bottom: 20px;
}

.SDK-embedded-box-para,
.embedded-stats-title {
  font-family: Lato;
  color: #000;
  font-style: normal;
}

.SDK-embedded-box-para {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0;
}

.sdk_int_circle {
  margin-bottom: 1rem;
  margin-top: 2rem;
}

.SDK-embedded-stats {
  background: #f4f4f4;
  padding: 1rem 12px 1.5rem;
  height: 100%
}

.embedded-stats-icon,
.tabSKD-icon {
  width: 24px;
  height: 24px;
  margin-bottom: 1rem;
}

.embedded-stats-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: -.027px;
  margin-bottom: 20px;
}

.embedded-stats-para {
  font-size: 14px;
}

.SDK-embedded-stats-outer {
  min-width: 20%
}

.sdk-int-simplified {
  margin-top: 4rem;
  border-top: 1px solid #4b4e53;
  padding-top: 2rem;
}

.simplified-grey-cir {
  border-radius: 50%;
  padding: 25px;
  background: #f4f4f4;
  max-width: 96px;
  margin-right: 1rem;
}

.simplified-grey-icon {
  width: 48px;
  height: 48px;
}

.simplified-top-section {
  display: flex;
  justify-content: center;
}

.simplied-title {
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: #000;
  font-family: Chubb Publico;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}

.simplied-para,
.simplied-para-last {
  color: #000;
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-style: normal;
}

.simplied-para {
  max-width: 90%
}

.simplied-para-last {
  min-width: 110%
}

.SDKs-h3s-white,
.tabSdkInner button {
  color: #000;
  font-family: Chubb Publico;
  font-size: 26px;
  font-weight: 300;
  letter-spacing: -.014px;
}

.sdk-tabcontent {
  padding: 0;
  border-radius: 0;
  height: auto;
}

#api-meta-btn:hover,
#api-utilities-btn:hover {
  background-repeat: no-repeat;
  background-position: center 30px;
  border: 5px solid #000;
}

.tabSdkInner {
  margin: 0;
  width: 100%
}

.sdk-usecase,
.sdk-usecase1,
.sdk-usecase2,
.white-stats-outer {
  background: #f4f4f4;
}

.tabSdkInner button {
  background: #fff;
  width: 100%;
  margin-left: 0;
  text-align: left;
  font-style: normal;
  line-height: normal;
  padding-top: 24px;
  height: auto;
  min-height: 130px;
}

.Footer-intergrations,
.template-content {
  display: flex;
  flex-direction: column;
}

.lifeterm-text {
  padding-left: 2rem !important;
}

.tabSdkInner button.activeInner {
  width: 100%;
  background: #f4f4f4;
  border: none;
}

.exp-ride {
  margin-top: 45.54px;
  padding-bottom: 50px;
}

.white-label-tab-section {
  background-color: #fff;
}

.white-integration-tabcontent {
  padding-top: 0;
  padding-bottom: 0;
}

#white-child-sections {
  margin-top: 35px;
}

.microsite_white_tab_section,
.service_sections {
  padding-left: 5%;
  padding-right: 5%
}

.int-api {
  padding-top: 32px;
  margin-bottom: 41px;
}

.inter-content-title {
  margin-bottom: 14px;
}

.SDKs-h3s-white {
  font-style: normal;
  line-height: 36px;
  margin-bottom: 19px;
}

.white-stats-para,
.white-stats-title {
  color: #000;
  font-family: Lato;
  font-style: normal;
}

.white-stats {
  padding-top: 24px;
  padding-left: .8px;
  padding-bottom: 17px;
}

.white-stats-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  margin-left: 17px;
}

.white-stats-para {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: .7rem;
}

.template-num,
.template-title {
  font-family: Chubb Publico;
  font-weight: 300;
  color: #000;
}

.white-stats-icon {
  height: 24px;
  width: 24px;
  margin-bottom: 1rem;
  margin-left: 17px;
}

.bg_micro_tab_home,
.bg_micro_tab_life,
.bg_micro_tab_travel,
.layout_microsite_white,
.tabs-content,
.white-stats-outer-2 {
  background: #fff;
}

.white-stats-section {
  margin-top: 40px;
}

.template-steps {
  background: #f4f4f4;
  display: flex;
  padding: 32px 24px 50px 21px;
  height: 100%
}

.template-num {
  font-size: 60px;
  font-style: normal;
  line-height: 36px;
  letter-spacing: -.032px;
  margin-right: 27px;
  margin-top: .6rem;
}

.template-content {
  width: 100%
}

.template-title {
  font-size: 26px;
  font-style: normal;
  line-height: 32px;
  letter-spacing: -.014px;
}

.api-utilities,
.dis_ptxt,
.template-para {
  font-family: Lato;
  font-style: normal;
}

.template-para {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: .5rem;
}

.api-utilities,
.life-dis {
  box-shadow: none;
  font-size: 12px;
}

.template-steps-row {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.mgtb,
.mgtb-first {
  display: flex;
  margin-top: 29px;
}

.tabMicrosite button {
  margin: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 24px;
  padding-top: 24px;
  min-height: 100%
}

.tabMicrosite button.active {
  border: none;
  background: #f4f4f4;
  height: 100%
}

.carousel-section {
  background: #f4f4f4;
  display: flex;
  justify-content: center;
}

.carousel-tab-icon {
  height: 24px;
  width: 24px;
  margin-bottom: 1rem;
}

.carousel-control-prev-new {
  left: -5%;
  top: 44%;
  position: absolute;
  height: 40px;
  width: 40px;
}

.carousel-control-next-new {
  top: 44%;
  position: absolute;
  padding: 0;
  right: -6%;
  height: 40px;
  width: 40px;
}

.api-tracks {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%
}

.api-buttons {
  bottom: 25%;
  left: 34%
}

.lifeservice {
  bottom: 42%;
  right: 10%
}

.lifefulfil {
  top: 14%;
  right: 24.3%
}

.lifeclaims {
  bottom: 14.8%;
  right: 2.3%
}

.lifePayment {
  top: 9%;
  left: 42.3%
}

.lifedis {
  bottom: 14.5%;
  left: 2.5%
}

.lifesale {
  top: 14%;
  left: 24.5%
}

.lifePrice {
  bottom: 42%;
  left: 10%
}

.api-icons {
  height: 30px;
  width: 30px;
}

#api-utilities-btn {
  background-image: url('../images/Integration/Icon-Tools.svg');
  background-repeat: no-repeat;
  background-position: center 30px;
}

#api-meta-btn {
  background-image: url('../images/Integration/Icon-Tag.svg');
  background-repeat: no-repeat;
  background-position: center 30px;
}


.api-utilities {
  display: flex;
  padding: 32px 20px 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  flex-shrink: 0;
  display: flex;
  width: 115px;
  height: 115px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 100px;
  background: #fff;
  border: 5px solid;
  color: var(--neutral-neutral-800, #222);
  text-align: center;
  font-weight: 700;
  line-height: normal;
}

/* commenting this for integration page image menu highlight
#api-utilities-btn:hover {
  background-image: url('../images/Integration/Icon-Tools-White.svg');
}

#api-meta-btn:hover {
  background-image: url('../images/Integration/Icon-Tag-White.svg');
}

.life-dis:hover {
  background: #00c1d6;
}

.api-utilities:hover{background-color:var(--neutral-neutral-800,#222);transition:1.3s;color:#fff;cursor:pointer}

.pri-clr:hover{background-color:var(--gradients-grn-green-300,#7acb00);transition:1.3s;cursor:pointer}
*/

.pri-clr {
  border: 5px solid #00c1d6;
}

.life-dis {
  width: 120px;
  height: 120px;
  gap: 5px;
}

.api_mob_txt {
  position: absolute;
  bottom: -17px;
  left: 242px;
}

.doc_mob_span {
  margin-left: 0;
}

.doc-circle {
  padding-left: 71px;
}

.dis_ptxt {
  color: #4b4e53;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.service_section a {
  display: inline-block;
  padding: 0;
  background-color: transparent;
  border: none;
  color: transparent;
}

.img-microsite {
  max-width: 482px;
  max-height: 620px;
  height: auto;
  width: auto;
}

#white-label-mobile-carousel-scroll {
  min-width: 700px;
  min-height: 600px;
  display: flex;
  justify-content: center;
  background-color: #fff;
  padding-bottom: 1rem;
}

.microsite-tabcontent {
  max-width: 670px;
}

.mobile-tabs {
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.tabSdkInner {
  display: flex;
  min-height: 120px;
}

.carousel-section {
  padding-top: 45px !important;
  padding-bottom: 64px !important;
}

.mgtb {
  margin-bottom: 0;
}

.integration-tabcontent {
  padding-bottom: 0;
}

#product-icons {
  max-height: 35px;
  max-width: 35px;
  margin-top: 0;
}

#product-icons-variation2 {
  max-height: 34px;
  max-width: 34px;
  margin-top: 0;
}

#product-icons-variation3 {
  max-height: 30px;
  max-width: 30px;
}

#product-icons-variation4 {
  max-height: 29px;
  max-width: 29px;
}

#index-icon-reduced-size {
  max-width: 22px !important;
}

#country_btn {
  background: #FFF;
  color: #212529;
  text-align: center;
}

/*
.form-group input:invalid:not(:placeholder-shown){
  border-color: red;
}

.invalid-feedback {
  display: block;
  color: red;
  margin-top: .25rem;
  font-size: 80%;
}

.form-group input:invalid:not(:focus):not(:placeholder-shown) + .invalid-feedback {
  display: none;
}

.form-group input:invalid:not(:placeholder-shown) {
  border-color: red;
}

.form-group input:invalid:not(:placeholder-shown) + .invalid-feedback {
  display: block;
}

.form-group [data-toogle="tooltip"] {
  display: none !important;
} */



@media (max-width:1200px) {

  #api-meta-btn:hover,
  #api-utilities-btn:hover {
    background-position: center 10px;
  }

  .api-utilities {
    height: 100px;
    width: 100px;
  }

  #api-meta-btn,
  #api-utilities-btn {
    background-position: center 16px;
  }

  .img-microsite {
    max-width: 736px;
  }

  .api_mob_txt_top_position {
    display: block !important;
    margin-bottom: 0;
    margin-top: 24px;
  }

  .api_mob_txt {
    display: none;
  }

  .doc-life-api {
    position: static;
    display: flex;
    justify-content: center;
    transform: rotate(90deg);
    margin-top: 110px;
    margin-bottom: 120px;
    margin-left: -31px;
    width: 646px;
  }

  .doc-life-api-content {
    position: relative;
    height: 496px;
    width: 100%
  }

  .api-utilities,
  .life-dis {
    transform: rotate(-90deg);
  }

  .api-icons {
    height: 24px;
    width: 24px;
  }

  .life-dis {
    width: 100px;
    height: 100px;
  }

  .api-buttons {
    bottom: 25%;
    left: 32%
  }

  .lifeservice {
    bottom: 43.5%;
    right: 9.5%
  }

  .lifefulfil {
    top: 21%;
    right: 24%
  }

  .lifeclaims {
    bottom: 21.5%;
    right: 2.5%
  }

  .lifePayment {
    top: 16%;
    left: 42%
  }

  .lifedis {
    bottom: 21%;
    left: 2.5%
  }

  .lifesale {
    top: 21%;
    left: 24%
  }

  .lifePrice {
    bottom: 43%;
    left: 10%
  }
}

.active#languageModalContent {
  position: relative;
  height: 200px;
  width: 152px;
}

.active.lang-mdpop {
  top: 10px;
  left: 0;
}

@media (max-width:1120px) {
  .integration_area {
    height: auto;
  }
}

@media (max-width:992px) {

  #useremail,
  .support_prod_section {
    margin-right: 0;
    margin-left: 0;
  }

  #explore-api-btn,
  #useremail,
  #useremail-label,
  .doc_mob_span {
    margin-left: 0;
  }

  #white-label-mobile-carousel-scroll {
    min-width: 598px;
  }

  .supt-box,
  .why-digital,
  .why-financial,
  .why-global,
  .why-safe {
    max-width: none;
  }

  .modal-dialog {
    margin: 0;
  }

  .lang-mdpop {
    height: 200px;
    top: 37px;
  }

  .cont-box,
  .cont-height,
  .experience_area,
  .support_area {
    height: auto;
  }

  .mobile-chub-logo-mobile {
    display: block;
    margin-bottom: 30px !important;
  }

  .support_padding {
    padding-top: 32px;
  }

  #support-btn-cont {
    padding-left: 19px;
    padding-right: 19px;
  }

  #what-is-api,
  .dis_text-col,
  .prod-boxs,
  .service_sections {
    padding-left: 0;
    padding-right: 0;
  }

  #support-btn,
  .cont-btn,
  .sdk_img_use {
    width: 100%
  }

  .image-container-support,
  .simplified-grey-line {
    display: none;
  }

  .sup_header h1 {
    color: #fff;
    font-family: Chubb Publico;
    font-size: 50px;
    font-style: normal;
    font-weight: 300;
    line-height: 50px;
    margin-bottom: 17px;
  }

  .sup_header .pt-text {
    color: #fff;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }

  .img_log {
    width: 37%
  }

  #Cla-btn,
  #Dis-btn,
  #Ful-btn,
  #Meta-btn,
  #Off-btn,
  #Pay-btn,
  #Sal-btn,
  #Ser-btn,
  #Uti-btn,
  .doc-circles,
  .input_section,
  .template-steps {
    flex-direction: column;
  }

  .sbt-bts {
    flex-direction: column-reverse;
  }

  .prod-boxs {
    margin-bottom: 1rem;
  }

  .experience_back_ground_mobile {
    display: block;
    max-height: 372px;
    overflow: hidden;
    margin-top: 30px;
  }

  .experience_back_ground_mobile img {
    width: 100%;
    height: auto;
    display: block;
    align-items: end;
  }

  .int-api {
    margin: 15px 0;
  }

  .carousel-control-prev-new {
    left: -7%
  }

  .carousel-control-next-new {
    right: -11%
  }

  .img-microsite {
    max-width: 522px;
  }

  .doc-life-api {
    margin-top: 202px;
    margin-bottom: 180px;
    margin-left: -31px;
    width: 630px;
    height: 319px;
  }

  .doc-life-api-content {
    height: 425px;
    width: 100%
  }

  .life-dis {
    width: 100px;
    height: 100px;
  }

  .api-buttons {
    bottom: 25%;
    left: 32%
  }

  .lifeservice {
    bottom: 42%;
    right: 9%
  }

  .lifefulfil {
    top: 18%;
    right: 24%
  }

  .lifeclaims {
    bottom: 17.5%;
    right: 2.5%
  }

  .lifePayment {
    top: 11%;
    left: 42%
  }

  .lifedis {
    bottom: 17%;
    left: 2.5%
  }

  .lifesale {
    top: 18%;
    left: 24%
  }

  .lifePrice {
    bottom: 43%;
    left: 9%
  }

  #doc_mob_txt-API,
  .white-stats-outer {
    margin-bottom: 1rem;
  }

  .doc-circle {
    display: block;
  }

  .api-icon {
    height: 24px;
    width: 24px;
    margin-right: 12px;
  }

  .mgtb {
    display: flex;
    flex-direction: column;
  }

  #inter-btn {
    left: 0;
  }

  .connect-block {
    padding: 160px 12px 31px;
    margin-bottom: 20px;
    min-height: 448px;
  }

  #first-stat,
  #first-stat-steps,
  .doc-circle {
    padding-left: 0;
  }

  #last-stat,
  #last-stat-steps {
    padding-right: 0;
  }

  .tabInteg button {
    text-align: left;
  }

  .api-left-content {
    padding-left: 8px;
    padding-right: 0;
  }

  .doc_mob_txt {
    margin-bottom: 2px;
  }

  .lock {
    margin-bottom: 16.9px;
  }

  .ins,
  .secu {
    padding-bottom: 24px;
  }
}

@media (max-width:768px) {

  #activeLbTxt,
  .support-why {
    color: #000;
    font-family: Chubb Publico;
    font-weight: 300;
    letter-spacing: -.014px;
  }

  .integration-tabcontent .tab-side-int a.active button,
  .tab-side-int button {
    padding-left: 0 !important;
    padding-bottom: .5rem;
    border-left: none;
  }

  #white-label-mobile-carousel-scroll {
    min-width: 475px;
  }

  .breakpoint-desktop,
  .dropdown-menu-propositions,
  .industry-choices,
  .industry-section,
  .insidelife {
    display: none;
  }

  #support-btn-cont-atag {
    width: 100%;
    padding: 32px;
    margin-left: 0;
  }

  .support-why {
    font-size: 26px !important;
    font-style: normal;
    line-height: 36px !important;
  }

  .img_log {
    width: 44%
  }

  .Propage-h1 {
    margin-left: 0;
    margin-bottom: 2rem;
  }

  #learnMoreSDK,
  #learnMoreWhite,
  #proposition-main-dropdown-content,
  #white-child-sections {
    padding-left: 0;
    padding-right: 0;
  }

  .clr_black {
    color: #000;
    font-family: Chubb Publico;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 36px;
    letter-spacing: -.017px;
  }

  .industry-section-mobile {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-top: 20px;
    margin-bottom: 2rem;
  }

  .prop-label {
    max-width: 68%;
    width: 68%;
    margin-top: 12px;
  }

  #activeLbTxt {
    font-size: 26px;
    font-style: normal;
    line-height: 32px;
    margin-left: 32px;
  }

  #activeLbTxt2,
  .tab-side-int button.active {
    color: #000;
    font-family: Lato;
    font-style: normal;
  }

  #activeLbTxt2 {
    font-size: 16px;
    font-weight: 700;
    line-height: 29px;
    width: auto;
    height: auto;
    margin-left: 55px;
  }

  .SDK-embedded-stats,
  .dropdown-menu-propositions {
    background: #fff;
  }

  #learnMoreWhite,
  .industry-choices-mobile,
  .integration-tabcontent,
  .tabInteg button.active,
  .tabProp-mobile,
  .tabSdkInner button {
    background: #f4f4f4;
  }

  #prop-dropdown-title {
    max-width: 80%;
    display: flex;
  }

  .industry-section-mobile {
    display: block;
  }

  .tabProp-mobile {
    padding: 20px;
    width: 100%
  }

  .ins,
  .integration-footer-section,
  .secu {
    background-color: #fff;
  }

  .tabProp-mobile {
    pointer-events: none;
  }
  .tablinksExp {
    pointer-events: visible;
  }

  .experience_back_ground_mobile {
    display: block;
    max-height: 372px;
    overflow: hidden;
    margin-top: 30px;
    margin-right: -24px;
  }

  #micro_demo,
  .tabMicrosite {
    display: flex;
  }

  .experience_back_ground_mobile img {
    width: 100%;
    height: auto;
    display: block;
    align-items: end;
  }

  .product,
  .transfer {
    width: 75.5%;
    height: 270px;
  }

  .prop_img {
    height: 90%;
  }

  #lan_propositions .transfer,
  #lan_propositions .prop_w24 {
    width: 100%;
  }

  .transfer {
    position: static;
    width: 75.5%;
    margin: auto;
  }

  .SDK-embedded-stats-row,
  .cash-inner,
  .inter-stats {
    flex-direction: column;
  }

  .integration-tabcontent .tab-side-int a.active button {
    color: #000;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    margin-top: .5rem;
    margin-bottom: .5rem;
  }

  .tab-side-int button.active {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
  }

  #inter-tab-side-tags::before {
    left: 0px;
  }

  .img-microsite {
    max-width: 417px;
  }

  .doc-life-api {
    margin-top: 202px;
    margin-bottom: 180px;
    margin-left: -31px;
    width: 517px;
    height: 208px;
  }

  #Learn,
  .dis_text {
    margin-top: 30px;
  }

  .doc-life-api-content {
    height: 344px;
  }

  .life-dis {
    width: 80px;
    height: 80px;
    font-size: 10px;
  }

  .life_txt-carousel,
  .tabInteg button,
  .tabSdkInner button {
    font-size: 16px;
    line-height: normal;
    letter-spacing: -.009px;
    font-family: Chubb Publico;
    font-weight: 300;
    font-style: normal;
  }

  .api-buttons {
    bottom: 25%;
    left: 32%
  }

  .lifeservice {
    bottom: 42%;
    right: 9%
  }

  .lifefulfil {
    top: 18%;
    right: 24%
  }

  .lifeclaims {
    bottom: 17.5%;
    right: 2.5%
  }

  .lifePayment {
    top: 11%;
    left: 42%
  }

  .lifedis {
    bottom: 17%;
    left: 2.5%
  }

  .lifesale {
    top: 18%;
    left: 24%
  }

  .lifePrice {
    bottom: 43%;
    left: 9%
  }

  .tabcontent-doc-side {
    padding-left: 10px !important;
  }

  .life_txt-carousel {
    color: #4b4e53;
    text-align: center;
  }

  .tabInteg button {
    color: #4b4e53;
    text-align: left;
  }

  .tabSdkInner button,
  .tabSdkInner button.activeInner {
    padding-left: 0 !important;
    text-align: center;
    height: 100%
  }

  .carousel-section {
    padding-right: 2rem !important;
  }

  #micro_demo {
    width: 422px;
    justify-content: center;
    align-items: center;
    margin: auto;
  }

  #learnMoreWhite,
  .integration-tabcontent {
    padding-top: 41px;
  }

  .inter-content-title {
    margin-bottom: 18px;
  }

  .microsite_white_tab_section {
    padding: 0;
    margin: 0;
    max-width: 100%
  }

  .carousel-section {
    margin: 0;
    min-width: 100%;
    background: #fff;
  }

  .tabMicrosite button.active {
    background: #fff;
    justify-content: center;
    align-items: center;
    height: 100%
  }

  .tabMicrosite button {
    background: #f4f4f4;
    justify-content: center;
    align-items: center;
  }

  .simplified-box,
  .white-stats-outer {
    background: #fff;
    margin-bottom: 1rem;
  }

  .template-steps-mobile,
  .white-stats-outer-2 {
    margin-bottom: 1rem;
  }

  .carousel-control-prev-new {
    left: -14%
  }

  .carousel-control-next-new {
    right: -14%
  }

  #next-home,
  #next-travel {
    right: -30%
  }

  .api-utilities {
    height: 80px;
    width: 80px;
    font-size: 10px;
  }

  #api-meta-btn,
  #api-utilities-btn {
    background-position: center 10px;
  }

  .exp-ride {
    background: #fff;
    margin-top: 0;
    padding-top: 2rem;
  }

  .tabSdkInner button.activeInner {
    background: #fff;
    justify-content: center;
    align-items: center;
  }

  .tabSdkInner button {
    margin: 0;
    min-height: 101px;
    padding-top: 0;
    padding-bottom: 0;
    justify-content: center;
    align-items: center;
  }

  .tabSdkInner button::after {
    background-color: none;
    width: 0;
  }

  .simplified-grey-cir {
    background: #fff;
    border: 2px solid #f4f4f4;
    margin-top: 10px;
    margin-right: 0;
  }

  .simplied-para,
  .simplied-para-last,
  .simplied-title {
    margin-left: 5px;
  }

  .simplified-top-section {
    justify-content: start;
  }

  #SDK-embedded-stats-left {
    padding-left: 0;
  }

  #SDK-embedded-stats-right {
    padding-right: 0;
  }

  .SDKs-h3s {
    margin-bottom: .5rem;
  }

  .SDK-embedded-box {
    margin-bottom: 1rem;
    background: #fff;
  }

  .SDK-embedded-stats-outer {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 1rem;
  }

  .tabcontent-doc-side {
    width: 100%;
    padding: 0;
    float: none;
  }

  #explore-api-btn-a-tag {
    width: 100%
  }

  .inter-content-title {
    color: #000;
    font-family: Chubb Publico;
    font-size: 26px;
    font-style: normal;
    font-weight: 300;
    line-height: 36px;
    letter-spacing: -.014px;
  }

  .ins,
  .secu {
    margin-bottom: 1rem;
  }

  #explore-api-btn {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .intergration-main-content {
    background: #fff;
    padding-top: 0;
  }

  .tabs-content,
  .white-label-tab-section {
    background-color: #f4f4f4;
  }

  .tabs-content {
    padding-top: 0;
    margin: 0;
    min-width: 100%;
    padding-left: 25px;
    padding-right: 25px;
  }

  .tab-side-int button {
    color: #000;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    margin-top: .5rem;
    margin-bottom: .5rem;
    transition: none;
    transform: none;
  }

  .tablinks-side-mobile-title {
    display: block;
    color: #000;
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 25px;
  }

  .mobile-tabs {
    padding: 0 !important;
    margin: 0;
    max-width: 100%
  }

  .connect-block {
    min-height: 0;
  }

  .tabInteg button {
    background: #fff;
    margin: 0;
    justify-content: center;
    align-items: center;
  }

  .tab-side-int {
    position: static !important;
    height: auto;
    min-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    float: none;
  }

  .pdltrt {
    padding: 0;
    max-width: 100%
  }

  .integration_area {
    height: auto;
  }

  .stat-block-container {
    margin-bottom: 1rem;
    padding-left: 0;
    padding-right: 0;
  }

  #Learn,
  .SDK-embedded-stats,
  .connect-block,
  .int-api,
  .mgtb {
    margin-bottom: 0;
  }

  #inter-btn {
    position: static;
    margin-left: 0;
    width: 100%
  }

  .template-steps {
    background: #fff;
    flex-direction: column;
    justify-content: center;
  }

  .int-api {
    padding-top: 25px;
    padding-bottom: 33px;
  }

  #Learns {
    margin-top: 1rem;
  }

  .inter-stats {
    margin-top: -14px;
    margin-bottom: 84px;
  }

  #Onboarding,
  #SDK,
  #WhiteLabel,
  #learnMoreWhite {
    padding-top: 0;
  }

  .inter-content-title-content-block {
    margin-bottom: 28px;
  }

  .template-steps-row {
    margin-bottom: 0;
    margin-top: 0;
  }
}

@media (max-width:630px) {
  #white-label-mobile-carousel-scroll {
    display: flex;
    justify-content: center;
    min-width: 455px;
  }

  #next-travel {
    right: -11%
  }

  #next-home {
    right: -12%
  }

  .img-microsite {
    max-width: 320px;
  }

  .carousel-control-next-new {
    right: -4%
  }

  .carousel-control-prev-new {
    left: -1%
  }
}

@media (max-width:574px) {
  #white-label-mobile-carousel-scroll {
    min-width: 463px;
    min-height: 490px;
    margin-top: 1rem;
  }

  .img-microsite {
    max-width: 340px;
  }

  .carousel-control-prev-new {
    left: 2%
  }

  #proposition-main-dropdown-content,
  #support-content-layout,
  .industry-section-mobile {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }

  .tabInteg button {
    text-align: center;
  }
}

@media (max-width:540px) {
  .carousel-section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  #next-home,
  #next-travel {
    right: 0;
  }

  #white-label-mobile-carousel-scroll {
    margin-top: 1rem;
  }

  .img-microsite {
    max-width: 340px;
    max-height: 560px;
  }

  .carousel-control-prev-new {
    left: 2%
  }

  .carousel-control-next-new {
    right: 3%
  }
}

@media (max-width:530px) {
  #white-label-mobile-carousel-scroll {
    max-height: 300px;
    max-width: 300px;
    background-color: transparent;
  }

  .img-microsite {
    max-width: 300px;
    max-height: 404px;
  }

  .latin_America {
    display: flex;
    justify-content: center;
  }

  .carousel-control-prev-new {
    left: 9%
  }

  .carousel-control-next-new {
    right: 2%
  }
}

@media (max-width:400px) {
  #white-label-mobile-carousel-scroll {
    min-width: 0;
    min-height: 0;
    max-height: 600px;
    padding-left: 3rem;
    margin-bottom: 1rem;
  }

  #Home,
  #Travel {
    min-width: 348px;
  }

  #lan_integrations .termlife_demo_left,
  #lan_integrations .bill_demo_left,
  #lan_integrations .policy_demo_left {
    position: absolute;
    left: -5%;
  }
  #lan_integrations .termlife_demo_right,
  #lan_integrations .bill_demo_right,
  #lan_integrations .policy_demo_right {
    position: absolute;
    right: -20%;
  }

  .carousel-control-prev-new {
    left: 10%
  }

  .carousel-control-next-new {
    right: 0;
  }

  #prev-home,
  #prev-travel {
    left: 1.5%
  }

  #next-home,
  #next-travel {
    right: -10%
  }
}

@media (max-width:370px) {
  .img-microsite {
    max-width: 241px;
  }

  .doc-life-api {
    margin-top: 202px;
    margin-bottom: 180px;
    margin-left: -31px;
    width: 517px;
    height: 208px;
  }

  .doc-life-api-content {
    height: 344px;
  }

  .life-dis {
    width: 80px;
    height: 80px;
    font-size: 13px;
  }

  .api-buttons {
    bottom: 25%;
    left: 32%
  }

  .lifeservice {
    bottom: 42%;
    right: 9%
  }

  .lifefulfil {
    top: 18%;
    right: 24%
  }

  .lifeclaims {
    bottom: 17.5%;
    right: 2.5%
  }

  .lifePayment {
    top: 11%;
    left: 42%
  }

  .lifedis {
    bottom: 17%;
    left: 2.5%
  }

  .lifesale {
    top: 18%;
    left: 24%
  }

  .lifePrice {
    bottom: 43%;
    left: 9%
  }
}

.termlife-tabcontent {
  max-width: 670px;
}

.sdk_img_use {

  max-width: 482px;

  max-height: 620px;

  height: auto;

  width: auto;

}

.lng-button-cust {

  padding: 5px;

  cursor: pointer;

}

.lng-button-cust:hover {

  background-color: #ccc;

}

.dropdown {
  border: 1px solid #000;
  margin: 0px 22px 0px 5px;
  background: #fff;
}

.dropdown-toggle::after {
  margin-left: 18px;
}



.SDK-embedded-stats,
.dropdown-menu-propositions,
.industry-choices-mobile {

  background-color: #f4f4f4;

}
